Imports System
Imports System.Collections

Namespace ASPNET.StarterKit.TimeTracker.BusinessLogicLayer
    '*********************************************************************
    '
    '	ProjectReportEntryLogCollection Class
    '
    '	This is a skeleton class for creating sortable collection
    '
    '*********************************************************************
    Public Class ProjectReportEntryLogCollection
        Inherits ArrayList

        Public Enum ProjectReportEntryLogFields
            ' Put new enumerations here
            InitialValue
        End Enum 'ProjectReportEntryLogFields

        Public Overloads Sub Sort(ByVal sortField As ProjectReportEntryLogFields, ByVal isAscending As Boolean)
        End Sub 'Sort
    End Class 'ProjectReportEntryLogCollection ' Implement Sort method here
End Namespace 'ASPNET.StarterKit.TimeTracker.BusinessLogicLayer

' Place IComparer implementations here